uuid: 474dd76f-85f8-4e90-86aa-a3d2661b3637
langcode: und
status: true
dependencies: {  }
id: top-menu-og-86
label: 'Top menu for وكالة التطوير والجودة - الرئيسية'
description: 'Top menu For groupوكالة التطوير والجودة - الرئيسية'
locked: false
